.owl-carousel-apps article {
    min-height: 416px;
}

.bg-azul-radar {
    background: #C3E7F3;
}

.bg-azul-radar-drk {
    background: #0084AA;
}

.bg-azul-radar .card-novidades .info.green{
    background: #A0DBED;
    border-color: #00B1E7;
}

.bg-azul-radar .card-novidades .content .info.green .type-item{
    color: #001e27;
}

.texto-azul-ref {
    color: #0084AA;
}

.owl-carousel-apps h3.texto-azul-ref {
    font-size: 1.25rem;
}

.tags a {
    border-radius: 2rem;
}

.art-passos,
.art-imp {
    border-radius: 1rem;
}

.art-passos img {
    min-width: 40%;
}

.art-imp .cta.white-cta {
    background-color: #ff601f;
    border: 1px solid #fff;
    color: #fff;
}

.logo-certo {
    filter: brightness(0) invert(1);
}

.art-imp {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.formulario.form-email form input.hs-button,
.formulario.form-live input[type=submit]  {
    background-color: #ff601f;
    border: 1px solid #ff601f !important;
    color: #fff;
    width: fit-content;
    padding: .75rem 5rem;
}


.owl-carousel article.card-linha {
    border: none;
    box-shadow: none;
}

.card-linha .img {
    width: 100%;
    height: 48px;
    background: #001e27; /* cor da seta */
    clip-path: polygon(0% 0%, 85% 0%, 100% 50%, 85% 100%, 0% 100%, 10% 50%);
    color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    font-weight: 700;
}

.owl-carousel .owl-item article.card-linha img {
    width: 32px;
    height: 32px;
}

.link {
    display: flex;
}

.link a {
    border-radius: 50px;
    width: 32px;
    height: 32px;
    justify-content: center;
    align-items: center;
    display: flex;
}

a[data-bs-toggle] {
    cursor: pointer;
}

.content-main {
    min-height: 200px;
}

.header-form {
    border-radius: 2rem;
}

.formulario.form-live {
    border-radius: 2rem;
    background-color: #fff;
}

.formulario.form-live .form {
    border-bottom-left-radius: 2rem;
    border-bottom-right-radius: 2rem;
}

@media(max-width: 435px){
    .art-passos img {
        width: 75%;
        margin: 0 auto;
    }
}

@media(min-width: 992px){
    .bg-azul-reftri.banner {
        background: url(/assets/images/reformatri/live/back-reforma.png) #0084aa;
        background-size: 35%;
        background-position: 100% 100%;
        background-repeat: no-repeat;
    }
}

@media(min-width: 1024px){
    .content-main {
        min-height: 240px;
    }


    .banner h1 {
        font-size: 2.5rem;
    }
}

@media (min-width: 1200px) {
    .banner h1 {
        font-size: 2.5rem;
        line-height: 1.2;
    }

    .banner h1 span{
        line-height: inherit;
    }
}

@media (min-width: 1366px) {
    .banner h1 {
        font-size: 3.5rem;
    }
}

@media(min-width: 1440px){
    .content-main {
        min-height: 216px;
    }
}

@media(min-width: 1920px){
    .bg-azul-reftri.banner {
        background-size: 26%;
        background-position: 80% 100%;
    }
}

@media(max-width: 769px) {
    .linha-par {
        display: flex;
        flex-direction: column-reverse;
    }
    
    .content-vaz {
        display: none;
    }
}

